View Issue Details

IDProjectCategoryView StatusLast Update
0002271PluginsFARCmdspublic2014-07-09 09:08
ReporterRaistlinAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP3
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002271: Некорректная работа edit: при (.) Intercept stdout only
Descriptionedit:< dir
при умолчальном (.) Intercept both stdout and stderr работает нормально.
Если же сделать (.) Intercept stdout only - показывает пустой экран в редакторе.
TagsNo tags attached.

Activities

vskirdin

2014-07-08 17:13

administrator   bugnote:0012678

build 116

JohnDoe

2014-07-08 22:01

updater   bugnote:0012689

Порядок

Raistlin

2014-07-08 23:40

reporter   bugnote:0012698

ОК

Issue History

Date Modified Username Field Change
2013-01-24 19:47 Raistlin New Issue
2014-07-08 17:13 vskirdin Note Added: 0012678
2014-07-08 17:13 vskirdin Assigned To => vskirdin
2014-07-08 17:13 vskirdin Status new => feedback
2014-07-08 22:01 JohnDoe Note Added: 0012689
2014-07-08 23:40 Raistlin Note Added: 0012698
2014-07-08 23:40 Raistlin Status feedback => assigned
2014-07-09 09:08 vskirdin Status assigned => closed
2014-07-09 09:08 vskirdin Resolution open => fixed
2014-07-09 09:08 vskirdin Fixed in Version => 3.0